@import "sass-essentials";

@-webkit-keyframes pulse_box_shadow {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse_box_shadow {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
  }
}

.ajax-button {
  &.js-loading {
    background-color: #b8b8b8;
    box-shadow: none;
    -webkit-animation: pulse_box_shadow 1s infinite;
    animation: pulse_box_shadow 1s infinite;
    &:hover,
    &:focus {
      background-color: #b8b8b8;
      cursor: default;
    }
  }
}
